/* offline fonts */
@font-face {
  font-family: 'Ibarra Real Nova';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./sZlSdQiA-DBIDCcaWtQzL4BZHoiDundw4ATyjed3EXeH48Dt.ttf) format('truetype');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuLyfMZg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuFuYMZg.ttf) format('truetype');
}
